import { ArgTypes } from '@storybook/blocks';
import { LoadingPlaceholder } from './LoadingPlaceholder';

# LoadingPlaceholder

Loading indicator with a text. Used to alert a user to wait for an activity to complete.

### Usage

```jsx
<LoadingPlaceholder text="Loading..." />
```

### Props

<ArgTypes of={LoadingPlaceholder} />
